.tp-caption a {
color:#ff7302;
text-shadow:none;
-webkit-transition:all .2s ease-out;
-moz-transition:all .2s ease-out;
-o-transition:all .2s ease-out;
-ms-transition:all .2s ease-out;
}

.tp-caption a:hover {
color:#ffa902;
}

.bg-parallax {
width:100%;
height:100%;
position:absolute;
display:block;
top:0;
left:0;
z-index:0;
}

.bg-parallax-parent {
position:relative;
}

.bg-parallax-parent > :not(.bg-parallax) {
position:relative;
z-index:1;
}

.bg-parallax-parent.broke-out {
overflow:visible;
}

.accent-primary,article.format-quote a:hover .post-header,article.format-link a:hover .post-header,.overlay-effect-slide .inner-overlay i,.overlay-effect-accent .inner-overlay,.overlay-effect-zoom-accent .inner-overlay,.jp-play-bar,.jp-volume-bar-value,.impactBtn,.impactBtn:hover,.impactBtn:active,body a.impactBtn,body a.impactBtn:link,body a.impactBtn:visited,.wpb_call_to_action .wpb_button.wpb_accent-primary,.wpb_call_to_action .wpb_button.wpb_accent-primary:hover,.wpb_call_to_action .wpb_button.wpb_accent-primary:active,.vc_progress_bar .vc_single_bar.accent-primary .vc_bar {
background-color:#3e3d3b;
}

.accent-primary-border,.inner-overlay i,[class*=image-border-] img,img[class*=image-border-],.wpb_button.wpb_accent-primary,.wpb_button.wpb_accent-primary:active {
border-color:#3e3d3b;
}

div.wpb_tour .ui-tabs .ui-tabs-nav li.ui-tabs-active a,div.wpb_tour .ui-tabs .ui-tabs-nav li.ui-tabs-active a:hover,body #megaMenu ul.megaMenu > li.menu-item.current-menu-item > a {
border-bottom-color:#3e3d3b;
}

.accent-primary-color,h1 em,h2 em,h3 em,h4 em,h5 em,h6 em,h2.wpb_call_text em,.iconBox.icon i.fa,div.wpb_wrapper h4.wpb_toggle:hover:before,div.wpb_accordion .wpb_accordion_wrapper .ui-accordion-header:hover .ui-icon,.inner-overlay i.fa,.wpb_button.wpb_accent-primary,.wpb_button.wpb_accent-primary:active,.woocommerce ul.products li.product .price,.woocommerce-page ul.products li.product .price {
color:#3e3d3b;
-webkit-text-stroke-color:#3e3d3b;
}

a,.widget a {
color:#3d3c3c;
}

#MainNav #megaMenu ul.megaMenu li.menu-item.ss-nav-menu-item-depth-0 > a span,#megaMenu.megaMenuHorizontal ul.megaMenu > li.menu-item.current-menu-item > a,#megaMenu.megaMenuHorizontal ul.megaMenu > li.menu-item.current-menu-item > a:visited,.navSearch a#NavSearchLink,.navSearch a#NavSearchLink:hover,.navSearch a#NavSearchLink:visited,#MainNav #megaMenu ul.megaMenu li.menu-item.ss-nav-menu-item-depth-0 > a:hover span,body #megaMenu ul.megaMenu > li.menu-item:hover > a,body #megaMenu ul.megaMenu > li.menu-item.ss-nav-menu-mega:hover > a,body #megaMenu ul.megaMenu > li.menu-item.ss-nav-menu-reg.mega-with-sub:hover > a,body #megaMenu ul.megaMenu > li.menu-item.ss-nav-menu-mega.megaHover > a,body #megaMenu ul.megaMenu > li.menu-item.ss-nav-menu-reg.mega-with-sub.megaHover > a,body #megaMenu.megaMenuHorizontal ul.megaMenu > li.menu-item.current-menu-item > a:hover {
font-family:Arial,Helvetica,Garuda,sans-serif;
}

.masthead-container > .top-wrapper:before {
opacity:.3;
}

#MastheadSidebar-2 .widget-area:before {
opacity:.6;
}

h1,h2,h3,h4,h5,h6,h2.wpb_call_text,.page-title,.headline,.comments-area article header cite,.vc_text_separator div,.headline,.entry-title.headline,#page .wpb_accordion .ui-accordion .ui-accordion-header {
font-family:'Trebuchet MS',Arial,Helvetica,sans-serif;
}

h1,h2,h3,h4,h5,h6,h2.wpb_call_text,.page-title,.headline,.comments-area article header cite,div.wpb_wrapper h4.wpb_toggle,.vc_text_separator div,#page .wpb_accordion .ui-accordion .ui-accordion-header a,#page .wpb_accordion .ui-accordion .ui-accordion-header a:hover,.site-header .site-title a,.entry-title,.entry-title a,.widget .content-rotator-heading,.wpb_carousel .post-title a,.widget-area .widget li[class*=current] a,.iconBox.icon i.fa,.iconBox .iconBoxTitle,.rotator .entry-title a {
color:#7f7d7b;
-webkit-text-stroke:.015em rgba(127,125,123,.85);
}

body {
color:#4e4e4e;
}

.wpb_tour div.ui-tabs .ui-tabs-nav li a {
border-right:none!important;
}

.wpb_tour_next_prev_nav {
border-left:1px solid #e0e0e0!important;
}

li.ui-state-default.ui-corner-top.ui-tabs-active.ui-state-active {
width:101%!important;
background-color:#fff!important;
}

.simpleContent.image_left .image-overlay {
position:absolute;
top:0;
right:0;
width:0;
height:0;
border-color:transparent transparent #fff;
border-style:solid;
border-width:0 0 0 110px;
}

a.btn.small,button.small,input[type=submit].small,input[type=button].small,input[type=reset].small {
font-size:14px;
padding:7px 11px 8px;
}

.investor-header {
font-size:17px;
}

.entry-date,.entry-meta a,.edit-link a,.comments-area article header a,div.wpb_content_element div.ui-tabs .ui-tabs-nav li a,body .wpb_teaser_grid .categories_filter li a,body .wpb_categories_filter li a {
color:#7f7d7b;
}

.vc_section_wrapper:first-child .wpb_row.row-fluid,.wpb_row.row-fluid .wpb_row.row-fluid {
padding-top:1.2%;
padding-bottom:0;
}

.investorsPresentations ul li {
list-style:none;
border-top:solid 1px #ebebeb;
color:#7f7d7b!important;
font-size:15px!important;
line-height:18px;
cursor:pointer;
margin:0;
padding:0 0 4px 15px;
}

.show-all,.show-all a {
color:#aaa!important;
font-size:13px;
text-align:right;
}

.separator-large {
width:100%;
height:0;
overflow:hidden;
background:transparent url(assets/images/divider-large-bg.png) repeat 0 0;
margin:0;
padding:0;
}

ul.tabs {
list-style:none;
border-bottom:0 solid #fff;
margin:0;
}

ul.tabs a.active {
border-color:#ccc;
}

.navbar-brand {
height:auto;
margin-left:0;
margin-top:8px;
padding:0;
}

section.tab {
display:none;
margin-bottom:15px;
padding:0;
}

.gbox-img-hover h5 {
font-weight:700;
color:#626261;
font-size:18px;
margin-bottom:0;
line-height:1.5;
}

.job-title {
color:#626261;
font-style:italic;
font-size:14px;
line-height:1.2;
}

.gbox-img-hover-wrap {
margin-bottom:70px;
}

.gbox-img-hover:hover {
opacity:1!important;
box-shadow:-5px 5px 8px #b5b5b5;
background-color:rgba(0,0,0,0.24)!important;
}

.newHeadline-slider ul li p {
font-weight:400;
}

.gbox-bg-imgwrap {
width:30%!important;
padding-right:5%;
}

.newsTwitterDiv .twitterDetails a {
color:#cfcfcf;
}

div.wpb_wrapper h4.wpb_toggle:before,div.wpb_wrapper h4.wpb_toggle_title_active:before {
color:rgba(153,153,153,.8);
position:absolute;
top:56%;
left:0;
margin:-.5em 0 0;
}

.investorsNews .featured-post h4 {
list-style:none;
color:#7f7d7b!important;
font-size:14px!important;
}

.tw-recent-posts .featured-post {
line-height:1.2em;
}

.home .row-fluid .span3 { /* Added .home to fix the span issue on /about/#/history */
width:18%;
}

.about-values {
background:rgba(0,0,0,.75);
padding:2%;
}

.link_post_type img {
width:100px;
height:100px;
}

.about-crime {
margin:0 20%;
}

.homeNav {
background:none!important;
box-shadow:none!important;
width:76%;
padding-right:45px;
position:relative!important;
margin:61px auto 0!important;
}

.homepagePosts {
margin-bottom:91px!important;
float:left;
}

.home #MainNav #megaMenu {
width:100%!important;
}

.home .inner-wrapper {
padding:0!important;
}

#megaMenu .sub-menu li a:hover {
color:#5b5b5b!important;
}

#megaMenu .sub-menu li a {
color:#9e9e9e!important;
}

.details h1 {
margin-bottom:16px!important;
}

.home a.btn,button,input[type=submit],input[type=button],input[type=reset],article.post-password-required input[type=submit],li.bypostauthor cite span,a.comment-reply-link,span.wpb_regularsize {
margin-bottom:12px!important;
padding:6px 45px!important; /* Added .home again, overriding about/#/history */
}

body,body.boxed {
background-image:url(none);
background-repeat:no-repeat;
background-size:cover;
}

html,body {
overflow-x:hidden!important;
}

.home #Middle { /* .home override for the IR section */
max-width:none;
}

.home #Middle .grid-section-1 .grid-row {
padding:0;
}

.maxWidth {
max-width:1300px;
margin:0 auto;
padding:0 50px;
}

.topHeadline {
width:100%;
margin:10.5% 0 5.5%!important;
}

.topHeadlineSpacer {
width:85%;
}

.topHeadline h3 {
color:#fff;
font-size:45px;
font-weight:400;
font-style:italic;
-webkit-text-stroke:0;
text-align:right;
line-height:1;
margin:0;
}

.topHeadline h4 {
font-weight:400;
font-size:20px;
text-align:right;
font-style:italic;
color:#A4A4A4;
line-height:1.2;
margin:0;
}

.aboutIconBoxes {
background:rgba(57,57,57,0.8);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#cc393939,endColorstr=#cc393939);
zoom:1;
padding-top:50px!important;
padding-bottom:40px!important;
-webkit-box-shadow:0 0 64px 5px rgba(0,0,0,.75);
-moz-box-shadow:0 0 64px 5px rgba(0,0,0,.75);
box-shadow:0 0 64px 5px rgba(0,0,0,.75);
}

.aboutIconBoxes .iconBox {
text-align:center;
color:#fff;
text-shadow:-1px 0 5px #000;
font-family:"Noto Sans", "Trebuchet MS", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.iconBox {
cursor:default;
}

.aboutIconBoxes .iconBox i {
margin-right:0;
color:#9A9798;
text-shadow:-2px 0 5px #000;
}

.aboutIconBoxes .iconBox i.fa-flip-horizontal {
text-shadow:2px 0 5px #000;
}

.aboutIconBoxes .iconBox h2.iconBoxTitle {
color:#fff;
font-weight:400;
font-size:32px;
}

.aboutIconBoxes .iconBox .theText {
padding:0 10%;
}

.aboutLogo {
width:47%;
}

.aboutLogoLeft {
float:left;
}

.aboutLogoRight {
float:right;
}

.aboutLogo h3 {
color:#fff;
font-weight:400;
}

.aboutLogos {
margin-top:18px;
padding:0 7px 20px;
}

.pullToBottom {
position:absolute;
bottom:0;
margin-bottom:0!important;
padding-bottom:1%!important;
}

.upb_video-text > .wpb_row,.upb_video-text > .wpb_row > .wpb_column,.upb_video-text > .wpb_row > .wpb_column > .wpb_wrapper {
height:100%;
}

.historyBanner {
color:#fcfcfc;
margin-bottom: 0;
background-color:rgba(0,0,0,0.75);
padding: 0 0 40px!important;
}

h1.historyHeadline {
color:#fcfcfc;
text-rendering:optimizelegibility;
font-weight:400;
font-size:19px;
font-style:italic;
font-family:"Trebuchet MS", "Helvetica Neue", helvetica, arial, sans-serif;
}

.HistoryBoxPad {
background-image:none;
background-color:rgba(0,0,0,0.75);
width:100%;
padding-top:0!important;
padding-right:0!important;
padding-bottom: 4.5%!important;
}

.timelineWrapper {
width:100%;
height:100%;
padding-top:2.1%;
padding-bottom:0;
background-position:right bottom;
background-size:99.2%;
background-repeat:no-repeat;
padding-right:4%;
}

.historyBoxPad .wpb_column.span3 {
margin-top:0!important;
}

.HistoryBoxPad .iconBox i {
color:#9A9798!important;
}

.HistoryBoxPad .iconBoxTitle span {
float:left;
width:100%;
}

.jvpLogo {
float:right;
margin-top:-3.5%;
margin-right:-15%;
}

.jvpLogo img {
height:50px;
}

.aboutLine {
background-color:#797979;
position:absolute;
}

.timelineHeadline {
text-align:left;
font-weight:400;
font-size:26px;
margin-left:.9%;
font-style:italic;
color:#9A9798;
padding:1.4% 0 .2%!important;
}

.wpb_row.row-fluid .wpb_row.row-fluid.threatDetectionBar {
padding-bottom:1.8%;
}

.threatDetectionBar .span4 {
margin-left:2%;
}

.threatDetectionBar h2,.threatDetectionBar p {
color:#fff;
}

.threatDetectionBar h2 {
font-size:24px;
line-height:1;
margin-bottom:15px;
margin-top:5px;
font-weight:400;
font-family:"Trebuchet MS", "Helvetica Neue", helvetica, arial, sans-serif;
}

a.btn.ipButton {
font-size:20px;
margin-top:7.5%;
color:#fff;
}

.threatDetectionBar a.downloadInfographic {
margin-top:5px;
display:inline-block;
color:#fff;
}

#masthead,.boxed #masthead,.full-width #masthead,.boxed-left .masthead-vertical-bg,.full-width-left .masthead-vertical-bg,.boxed-right .masthead-vertical-bg,.full-width-right .masthead-vertical-bg,.threatDetectionBar {
background-color:#393939;
}

#TopContent_1,#TopContent_2,#FooterBottom {
background-color:#212121;
}

.home .btn:hover,.btn.active { /* Added .home, override /about/#/history */
background-color:#494949!important;
color:#FFF!important;
border-color:#494949!important;
}

a.btn.ipButton:hover,.threatDetectionBar a.downloadInfographic:hover {
color:#999;
}

.job-title,.gbox-img-hover h5,.job-title:hover,.gbox-img-hover h5:hover {
color:#fcfcfc;
}

@media (max-width:980px) {
.bg-parallax[data-mobile-enabled=] {
background-position:50% 50%!important;
}
}

@media screen and (min-width:768px) {
.mm-pages-custom-bg ul.sub-menu-1 {
width:540px!important;
background-image:url(http://para.llel.us/themes/vellum-wp/wp-content/uploads/2014/02/megamenu-features-bg.png)!important;
background-repeat:no-repeat!important;
background-position:100% 100%!important;
padding:0 65px 85px 0 !important;
}

.style-skin-2 .mm-pages-custom-bg ul.sub-menu-1,.style-skin-5 .mm-pages-custom-bg ul.sub-menu-1,.style-skin-6 .mm-pages-custom-bg ul.sub-menu-1,.style-skin-7 .mm-pages-custom-bg ul.sub-menu-1 {
background-image:url(http://para.llel.us/themes/vellum-wp/wp-content/uploads/2014/02/megamenu-features-bg-alt.png)!important;
}
}

@media only screen and (min-width:768px) and (max-width:959px) {
.homeNav {
width:80%!important;
}

.inner-wrapper {
padding:0!important;
}

#masthead .site-title a.logo-image img {
width:90%!important;
}
}

@media only screen and (min-width:480px) and (max-width: 767px) {
#masthead .site-title a.logo-image img {
width:90%!important;
}
}

@media only screen and (max-width: 479px) {
#masthead .site-title a.logo-image img {
width:100%!important;
margin-left:12px!important;
}

.logo-wrapper {
width:70%!important;
}
}

@media screen and (min-width: 1300px) {
.maxWidth {
max-width:1300px;
float:none!important;
height:100%;
margin:0 auto;
}
}

@media screen and (min-width: 1280px) {
h1.historyHeadline {
font-size:23px;
}
}

@media screen and (min-width: 1366px) {
h1.historyHeadline {
font-size:24px;
}
}

@media screen and (min-width: 1440px) {
h1.historyHeadline {
font-size:26px;
}
}

@media screen and (min-width: 1600px) {
h1.historyHeadline {
font-size:29px;
}
}

@media screen and (min-width: 1920px) {
h1.historyHeadline {
font-size:33px;
}
}

@media screen and (max-height:900px) {
.topHeadline {
margin:8.5% 0 3.5%!important;
}

.topHeadlineSpacer {
width:78.5%;
}

.topHeadline h3 {
font-size:38px;
}

.topHeadline h4 {
font-size:17px;
}

.aboutDownArrow {
width:50px;
bottom:3%;
}

.aboutIconBoxes {
padding-top:15px!important;
padding-bottom:15px!important;
}

.aboutIconBoxes .iconBox h2.iconBoxTitle {
font-size:24px;
margin-bottom:0;
}

.HistoryBoxPad .iconBox h2.iconBoxTitle {
font-size:20px;
line-height:24px;
}

.aboutIconBoxes .iconBox .theText,.HistoryBoxPad .iconBox .theText {
font-size:12px;
}

.theText a {
color:#fff;
}

.theText a:hover {
color:#999;
}

.aboutIconBoxes .iconBox i {
margin-bottom:0;
}

.aboutIconBoxes .iconBox i:before {
font-size:50px;
}

.aboutLogos {
margin-top:5px;
}

.pullToBottom {
padding-bottom:0;
bottom:3%;
}
}

@media screen and (max-width: 1400px) {
.timelineHeadline {
font-size:20px;
}
}

ul.investorHeaderUl li:last-child span{display:none}.eventsDiv { font-family:'Trebuchet MS',Arial,Helvetica,sans-serif; }
.eventsDiv h4 { font-weight:bold; color:#a4a4a4; font-size:20px; }
.eventDetailAccordian .eventsAccordianHeadingDiv {
    float:left;
    width:100%;
    margin-bottom:21px;
	-webkit-box-shadow: -2px 3px 4px 0px rgba(50, 50, 50, 0.25);
-moz-box-shadow:    -2px 3px 4px 0px rgba(50, 50, 50, 0.25);
box-shadow:         -2px 3px 4px 0px rgba(50, 50, 50, 0.25);
}
.eventDetailAccordian .accordianheading{
width:100%;
float:left;
cursor:pointer;
font-weight:bold;
font-family:Arial;
border-top:solid 1px #e8e8e8;
color:#c4c4c4;
background:#efefef;
padding:8px 10px 7px 10px;
}
.eventsAccordianHeadingDiv .accordianheading.active{
background: #efefef url(<?= $company->asset_url() ?>/files/wp-content/themes/parallelus-vellum-child/img/investorsSprite-img.png) 97% -33px no-repeat;}
.eventsAccordianHeadingDiv:hover  .accordianheading{
	color:#fff;
	background:#3d3d3c;
}
.eventsAccordianHeadingDiv:hover .accordianheading.active {
   background: #efefef url(<?= $company->asset_url() ?>/files/wp-content/themes/parallelus-vellum-child/img/investorsSprite-img.png) 97% -33px no-repeat;
  color: #999999;
}
.eventDetailAccordian .acccontent{
  	float:left;
  	width:100%;
  	display:none;
 	background: #f9f9f9;
  	padding:14px 17px 12px 14px;
}	
.eventDetailAccordian .upcomingEventHeading {
	width:100%;
	font-weight:bold;
    font-size: 14px;
	line-height:20px;
	color:#626261;
	background:#f9f9f9;
	padding:11px 14px 14px 14px;
    cursor: pointer;
}

.eventsAccordianHeadingDiv:hover  .upcomingEventHeading{
	color: #6f90b8;
}
.eventDetailAccordian .upcomingEventHeading.active {
	background:#3d3d3c; color:#fff;
}
.eventDetailAccordian .eventHiddenDetails {
	
}
.blueText { color:#626261; }
.eventDetailAccordian .eventDateVenue {
	margin-bottom:16px; color:#626261;font-weight:bold;	font-family:Arial;
}
.eventDetailAccordian .eventDateVenue  p { padding:0; margin:0; }
.eventDetailAccordian .eventDescription { margin-bottom:14px; }
.eventDetailAccordian .eventDescription  p { 
  	line-height:17px; 
	font-size:12px; 
	color:#626261 !important; 
	background: #f9f9f9;
	margin-bottom: 0px;
}
.eventDetailAccordian .eventDescription  span { color:#626261;font-weight:bold;font-family:'Trebuchet MS',Arial,Helvetica,sans-serif; }
.eventDetailAccordian .eventOpenButton { 
    color: #626261 !important; 
  	border-color: #626261 !important; 
	text-align:center; 
	margin-bottom:14px !important; 
	float:right; 
	font-size: 13px;
	padding: 7px 11px 8px;
	line-height: 1.25; 
}
.eventDetailAccordian .eventOpenButton:hover { 
  	color:#999999 !important; 
	border:solid 1px #999999 !important; 
}

.eventsAccordianHeadingDiv:hover .accordianheading .more-info {
	color: #fff;
	/*-webkit-transition: color .5s, background-color .5s;  
	transition: color .5s, background-color .5s;*/
}
.eventsAccordianHeadingDiv:hover .accordianheading .more-info .plus {
  color: #6f90b8; 
}
	/*-webkit-transition: color .5s, background-color .5s;  
	transition: color .5s, background-color .5s;*/
  
.eventsAccordianHeadingDiv .accordianheading{
  width:100%;
  float:left;
  cursor:pointer;
  font-weight:bold;
  font-family:Arial;
  border-top:solid 1px #e8e8e8;
  color:#999999;background:#efefef;
  padding:8px 14px 7px 14px; 	
}
.accordianheading .more-info {
	display: inline-block ;
	float: right ;
	font-weight: normal ;
	color: #626261 ;
	/*-webkit-transition: color .5s, background-color .5s;  
	transition: color .5s, background-color .5s;*/
}
.accordianheading .more-info .plus {
	color: #626261;
	-webkit-transition: color .2s;  
	transition: color .2s;
}

.accordianheading.active .more-info {
	display: none;
	/*-webkit-transition: color .5s, background-color .5s;  
	transition: color .5s, background-color .5s;*/
}.prev-button, .next-button {
		margin: 0px;
  		margin-top: 10px;
}

/*.prev-button:hover, .next-button:hover, .wpv-filter-form input[type="submit"]:hover{
	color: #1e3769;
	border-color: #1e3769;
}
*/

.prev-button {
	float: left;
}

.next-button {
	float: right;
}

.wpv-filter-form p {
	margin-bottom: 0px;
}.investorsPresentations { width:100%; font-family:Arial; }
.investorsPresentations ul { margin:0; padding:0; }
.investorsPresentations ul li { margin:0; list-style:none; border-top:solid 1px #ebebeb; padding:0px 0px 10px 15px; font-size:17px line-height:21px; cursor: pointer; }
.investorsPresentations ul a li  {width: 100%; height: 100%;}
.investorsPresentations ul a li span { color:#7f7d7b !important; padding:12px 0px 0px 0px; display:block;}
.investorsPresentations ul a li:hover span { color:#222 !important; }
.investorsPresentations ul a li p { color:#999999;font-size:11px;font-weight:normal;}
.investorsPresentations ul a:last-child  li{ border-bottom:solid 1px #ebebeb; }
.investorDetailAccordian {
	-webkit-transition: color .5s, background-color .5s;  
	transition: color .5s, background-color .5s;
}